<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<link rel="icon" href="img/favicon.png">
	<title>Catos - Oepage Parallax Portfolio Landing Page</title>
	<link rel="icon" href="img/favicon.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Lity Css -->
	<link rel="stylesheet" type="text/css" href="css/vendor/lity.css">


	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="style.css">
	
	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">


</head>
<body id="catos">
	<header class="header-area">
		<div class="container">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
			    <div class="navbar-brand navbar-center">
			    	<a class="logo js-scroll-trigger" href="#catos"><img src="img/logo.png" alt=""></a>
			    </div>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			  	<span class="navbar-toggler-icon"></span>
			  	</button>
				<div class="collapse navbar-collapse" id="navbarNavDropdown">
				    <ul class="navbar-nav left-menu">
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#whatis">Service</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#works">Work</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#features">Feature</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#team">Team</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link js-scroll-trigger" href="#blog">Blog</a>
				      </li>
				    </ul>
					<ul class="right-menu">
					  	<li class="nav-item">
			                <select class="language">
							  <option value="English">USD</option>
							  <option value="">EUR</option>
							</select>
			            </li>
					  	<li class="nav-item">
					  		<span><img src="img/US.jpg" alt=""></span>
			                <select class="language">
							  <option value="English">English</option>
							  <option value="">French</option>
							</select>
			            </li>
					    <li class="nav-item">
					        <a class="nav-link" href="#">Sign Up</a>
					    </li>
					</ul>
				</div>
			</nav>
		</div>
	</header>
	<section id="slider">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12 order-sm-1 order-2">
					<div class="slider-content">
						<div class="verticle-align-tm clearfix">
							<h1 class="slider-title">We Love To Collaborate With Our Customers</h1>
							<p class="slider-text">Our mission is to make beautiful objects that allow our customers to generate revenue.we design produce in collaborate with our customgers</p>
							<form class="slider-form" action="#">
								<input type="email" name="email" placeholder="Enter your email address">
								<button class="tm-button">Get Started</button>
							</form>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 order-sm-2 order-1">
					<div class="slider-content">
						<div class="verticle-align-tm">
							<img src="img/slider/slider_content_1.png" alt="">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="glance">
		<div class="container">
			<div class="glance">
				<div class="row">
					<div class="glance-bg"></div>
					<div class="col-sm-12 col-md-4 col-lg-4">
						<div class="glance-item">
							<div class="title">
								<h5>Emotion & Impact</h5>
							</div>
							<img src="img/glance/glance1.png" alt="">
							<p>Graphic research, 3D sculptures, prototypes, packaging. From a unique piece to several hundred thousand series of objects.</p>
							<a href="#" class="tm-button">Get Started</a>
						</div>
					</div>
					<div class="col-sm-12 col-md-4 col-lg-4">
						<div class="glance-item">
							<div class="title">
								<h5>Quality Control</h5>
							</div>
							<img src="img/glance/glance2.png" alt="">
							<p>Personalized project follow-up, compliance testing.  We deliver worldwide.developed solid industrial partnerships enabling it to</p>
							<a href="#" class="tm-button">Get Started</a>
						</div>
					</div>
					<div class="col-sm-12 col-md-4 col-lg-4">
						<div class="glance-item">
							<div class="title">
								<h5>Creative Support</h5>
							</div>
							<img src="img/glance/glance3.png" alt="">
							<p>Personalized project follow-up, compliance testing. Personalized project follow-up, compliance testing</p>
							<a href="#" class="tm-button">Get Started</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="whatis">
		<div class="container tm-relative">
			<div class="pulse-icon">
				<div class="icon-wrap">
					<a href="http://www.youtube.com/watch?v=XSGBVzeBUbk" data-lity><i class="icon fas fa-play"></i></a>
				</div>
				<div class="elements">
					<div class="circle circle-outer"></div>
					<div class="circle circle-inner"></div>
					<div class="pulse pulse-1"></div>
					<div class="pulse pulse-2"></div>
					<div class="pulse pulse-3"></div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="vertical-height">
						<div class="vertical-wrapper">
							<div class="title-left">
								<h6 class="sub-title">The most advanced design</h6>
								<h2 class="title">Build Your Entire, <br> Website In <span>Minutes</span></h2>
							</div>
							<div class="tm-text">
								<p>The beating heart of ClearMotion is the Activalve, a software-centric, electro-hydraulic device that lives on every corner of the car, constantly monitoring, processing and responding to road conditions. Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</p>
								<div class="empty-space"></div>
								<p>When the Digital Controller detects a potential disturbance it only takes five milliseconds for the Activalve’s motor to counteract it by exacting pressure on the damper. Each Activalve consist of three highly advanced components working together at sub-millisecond timescales.</p>
							</div>
							<a href="#" class="tm-button">Get Started</a>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="image-holder">
						<img src="img/whatis/screeshot_web.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="works">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="title-left">
						<h6 class="sub-title">The most gorgeous works</h6>
						<h2 class="title">We started with a desire to design & build <span>Amazing Stuff</span></h2>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="padding-top-45"></div>
					<p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website. By adding any of these other products to quote.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 padding-bottom-105">
					<div class="padding-top-45 mobile-top-30"></div>
					<p>Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing, as well as binding them into one new quality. Branding is so much more then logo itself.</p>
				</div>
				<div class="col-sm-12 col-md-8 col-lg-8">
					<div class="portfolio">
		                <div class="portfolio-menu">
	                     	<div class="button-group portfolio-btn-group">
		                        <button class="active form-control" data-filter="*">All Item</button>
		                        <button class="form-control" data-filter=".cat1">Blog	</button>
		                        <button class="form-control" data-filter=".cat2">News</button>
		                        <button class="form-control" data-filter=".cat3">Magic</button>
		                        <button class="form-control" data-filter=".cat4">Design</button>
	                    	</div>
		                </div>
               		</div>
            	</div>
            	<div class="col-sm-12 col-md-4 col-lg-4">
            		<div class="portfolio-btn">
            			<a href="#" class="tm-button">See all works</a>
            		</div>
            	</div>
            </div>
            <div class="row grid">
	            <div class="col-md-4 grid-item grid-item-height1 cat2 cat3 cat4">
	                <div class="single-image">
	                  	<div class="porfolio-img">
	                     	<a href="#"><img src="img/portfolio/portfolio1.jpg" alt=""></a>
	                    </div>
	                    <div class="overlay">
	                     	<h5><a href="#">Marketplace Design</a></h5>
	                    </div>
	                </div>
	            </div>
               <div class="col-sm-12 col-md-4 col-lg-4 grid-item grid-item-height2 cat3 cat5 cat6">
                  <div class="single-image">
                    <div class="porfolio-img">
	                 	<a href="#"><img src="img/portfolio/portfolio2.jpg" alt=""></a>
	                </div>
                    <div class="overlay">
                     	<h5><a href="#">Modern Artist Portfolio</a></h5>
                     </div>
                  </div>
               </div>
               <div class="col-sm-12 col-md-4 col-lg-4 grid-item cat1 cat2 cat4">
	                <div class="single-image">
	                    <div class="porfolio-img">
		                     	<a href="#"><img src="img/portfolio/portfolio3.jpg" alt=""></a>
		                </div>
	                    <div class="overlay">
	                     	<h5><a href="#">Amazing Stuff</a></h5>
	                    </div>
	                </div>
               </div>
               <div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat1 cat5">
	                <div class="single-image">
	                    <div class="porfolio-img">
	                     	<a href="#"><img src="img/portfolio/portfolio5.jpg" alt=""></a>
	                    </div>
	                    <div class="overlay">
	                 	  	<h5><a href="#">Modern Artist Portfolio</a></h5>
	                    </div>
	                </div>
               </div>
               <div class="col-sm-12 col-md-4 col-lg-4 grid-item grid-item-height2 cat2 cat4 cat5">
	                 <div class="single-image">
	                    <div class="porfolio-img">
	                     	<a href="#"><img src="img/portfolio/portfolio4.jpg" alt=""></a>
	                    </div>
	                    <div class="overlay">
	                    	<h5><a href="#">Life is Beautiful</a></h5>
	                    </div>
	                </div>
                </div>
                <div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat1 cat3">
	                <div class="single-image">
	                    <div class="porfolio-img">
	                     	<a href="#"><img src="img/portfolio/portfolio6.jpg" alt=""></a>
	                    </div>
	                    <div class="overlay">
		                   	<h5><a href="#">Life is Beautiful</a></h5>
		                </div>
	                </div>
                </div>
                <div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat4">
	                <div class="single-image">
	                    <div class="porfolio-img">
	                     	<a href="#"><img src="img/portfolio/portfolio7.jpg" alt=""></a>
	                    </div>
	                    <div class="overlay">
		                   	<h5><a href="#">Future is Here</a></h5>
		                </div>
                    </div>
                </div>
			</div>
		</div>
	</section>	
	<section id="features">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-12 col-sm-12 padding-top-60 order-sm-1 order-2">
					<div class="padding-top-100"></div>
					<img src="img/feature/net_box.png" alt="">
				</div>
				<div class="col-lg-6 col-md-12 col-sm-12 order-sm-2 order-1">
					<div class="title-left">
						<h6 class="sub-title">Our good mission</h6>
						<h2 class="title">Websites need to looks <span>Great and Fit</span></h2>
					</div>
					<div class="num-text">
						<p><span>01</span> clearly see how we operate and what values we profess. Each project is different, has its own features and character. We are glad when more brands come to us, believing in our capabilities. We are proud to show the results.</p>
						
						<p><span>02</span> We create dynamic brand connotations. We know new image is new possibilities and new possibilities are the new clients. Services are here provided in a holistic way. Precisely, conceptually, in awareness of fresh tendencies and we apply it well. We will set your company apart from the others by emphasizing its unique character. Say goodbye to clichés and archaic, old-fashioned schemes. You wish for classics or for experiment?</p>

						<p><span>03</span> Because we always see new design as a source of new possibilities, we focus on creating a unique image that corresponds with the company’s very own character. We build consciously.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="services">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">How We Do Amazing Things</h6>
						<h2 class="title">Website Development Strategy <span>Creative Flow</span></h2>
						<p class="title-description">Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing.</p>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12 padding-top-60">
					<div class="tm-text">
						<p>Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing, as well as binding them into one new quality. Branding is so much more then itself, as we consider it as an entire creative process.</p>

						<ul class="tm-ul">
							<li>Trendy Design for corporate clients</li>
							<li>12 grid system based on latest bootstrape</li>
							<li>CMS ready for WordPress and Joomla </li>
							<li>Retina ready and latest modern color combination</li>
						</ul>
					</div>
					<a href="index.html" class="tm-button">Get Started</a>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<img src="img/services/magic_tree.png" alt="">
				</div>
			</div>
		</div>
	</section>
	<section id="team">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="title-left">
						<h6 class="sub-title">The most gorgeous team</h6>
						<h2 class="title">We started with a desire to design & build Amazing Stuff</h2>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="padding-top-45"></div>
					<p>We build positive brand’s image and provide consistent graphic designs. We identify the companies visually and create coherent for website arrangements. By adding any of these other products to your quote, you’ll optimize.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 padding-bottom-80">
					<div class="padding-top-45 mobile-top-30"></div>
					<p>Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing, as well as binding them into one new quality. Branding is so much more then logo itself, as we consider.</p>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="member-info">
						<div class="member-img">
							<img src="img/team/team1.jpg" alt="">
						</div>
						<div class="member-details">
							<h6>Graphic Designer</h6>
							<h5 class="name">Marlo Morgan</h5>
							<ul class="social">
								<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
								<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-instagram"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="member-info">
						<div class="member-img">
							<img src="img/team/team2.jpg" alt="">
						</div>
						<div class="member-details">
							<h6>Frontend Developer</h6>
							<h5 class="name">Angelo Browny</h5>
							<ul class="social">
								<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
								<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-instagram"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="member-info">
						<div class="member-img">
							<img src="img/team/team3.jpg" alt="">
						</div>
						<div class="member-details">
							<h6>Backend Developer</h6>
							<h5 class="name">John Bradman</h5>
							<ul class="social">
								<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
								<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-instagram"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-3 col-lg-3">
					<div class="member-info">
						<div class="member-img">
							<img src="img/team/team4.jpg" alt="">
						</div>
						<div class="member-details">
							<h6>SEO Specialist</h6>
							<h5 class="name">Jack lucky</h5>
							<ul class="social">
								<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
								<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
								<li><a target="_blank" href="#"><i class="fab fa-instagram"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="subscribe">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">Get the latest upate before big release</h6>
						<h2 class="title">We are growing grow with us start with your <span>Inbox</span></h2>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12">
					<div class="subscribe-form-bg">
						<form id="newsletter" class="newsletter">
							<input type="email" name="newsletter-email" placeholder="Enter your email address">
							<input type="submit" name="newsletter-submit" value="Get Started">
						</form>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="testimonial">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="title-left">
						<h6 class="sub-title">What they’re saying</h6>
						<h2 class="title">Awesome clients and brands says all <span>About Us</span></h2>
						<p class="title-description">We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website arrangements. By adding any of these other products to your quote, you’ll optimize your investment because we use the same plates.</p>
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="tm-testimonial">
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams.</p>
								<div class="clint-img">
									<img src="img/testimonial/client.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Rafsan Jany</h5>
									<p class="client-position">CTO, ThemeMom Ltd</p>
								</div>
								<p class="feedback-date">01 February</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Rafsan Jany</h5>
								<p class="client-position">CTO, ThemeMom Ltd</p>
								<p class="feedback-date">01 February</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams.</p>
								<div class="clint-img">
									<img src="img/testimonial/client2.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Asib Ali Ansary</h5>
									<p class="client-position">CTO, Apple Inc</p>
								</div>
								<p class="feedback-date">17 February</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client2.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Asib Ali Ansary</h5>
								<p class="client-position">CTO, Apple Inc</p>
								<p class="feedback-date">17 February</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams.</p>
								<div class="clint-img">
								<img src="img/testimonial/client3.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Kawsar Ahmed</h5>
									<p class="client-position">CEO, Joomshaper</p>
								</div>
								<p class="feedback-date">18 February</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client3.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Kawsar Ahmed</h5>
								<p class="client-position">CEO, Joomshaper</p>
								<p class="feedback-date">18 February</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams.</p>
								<div class="clint-img">
								<img src="img/testimonial/client4.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Rasell Ahmed</h5>
									<p class="client-position">CEO, Red dot</p>
								</div>
								<p class="feedback-date">29 March</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client4.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Rasell Ahmed</h5>
								<p class="client-position">CEO, Red dot</p>
								<p class="feedback-date">29 March</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams.</p>
								<div class="clint-img">
								<img src="img/testimonial/client.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Andrew Methus</h5>
									<p class="client-position">CEO, ThemeMom Inc</p>
								</div>
								<p class="feedback-date">25 May</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Andrew Methus</h5>
								<p class="client-position">CEO, ThemeMom Inc</p>
								<p class="feedback-date">25 May</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="blog">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="title-center">
						<h6 class="sub-title">Keep yourself updated with cutting edge tech news</h6>
						<h2>We don’t keep things within us<br> we love to share too</h2>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="blog-feature-image">
						<img src="img/blog/blog1.jpg" alt="">
					</div>
					<div class="blog-number">
						<p>01</p>
					</div>
					<div class="blog-title">
						<h3><a href="#">Latest marketplace theme is out now</a></h3>
						<p class="category">WordPress, Design</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="blog-feature-image">
						<img src="img/blog/blog2.jpg" alt="">
					</div>
					<div class="blog-number">
						<p>02</p>
					</div>
					<div class="blog-title">
						<h3><a href="#">Top 10 JS scripts for your next project</a></h3>
						<p class="category">JS, Front End</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="blog-feature-image">
						<img src="img/blog/blog3.jpg" alt="">
					</div>
					<div class="blog-number">
						<p>03</p>
					</div>
					<div class="blog-title">
						<h3><a href="#">Powerful backend powered by Thememom</a></h3>
						<p class="category">BackEnd, PHP</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="widget-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 col-md-4 col-sm-12">
						<div class="tm-widget">
							<div class="tm-widget-text">
								<h1>Ready to <br>start your<br> next project?</h1>
								<div class="padding-bottom-30"></div>
								<ul class="contact-list">
									<li><a href="mailto:support@thememom.com">hello@thememom.com</a></li>
									<li><a href="tel:+8801717722179">+88 01717 722 179</a>, <a href="tel:+19149992525">(+1) 914 999 25 25</a></li>
									<li><p>D 36, Block E, Zakir Hossain Road <br>Lalmatia, Dhaka</p></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<div class="tm-widget">
							<div id="map"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="copyright-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p class="copyright-text">Copyright © 2018 <a href="#">Catos Inc.</a> Designed by <a href="#">ThemeMom</a></p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="copyright-nav">
							<ul>
								<li><a href="#" target="_blank">Facebook</a></li>
								<li><a href="#" target="_blank">Twitter</a></li>
								<li><a href="#" target="_blank">Instagram</a></li>
								<li><a href="#" target="_blank">LinkedIn</a></li>
								<li><a href="#" target="_blank">Youtube</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<script src="js/vendor/tether.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/sticky.js"></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js"></script>
	<script src="js/map.js"></script>
	<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBkDLdNta9Aljz5Cin8fbwtcQFPFYbjREo&callback=initMap"></script>
	<script src="js/vendor/isotope.pkgd.min.js"></script>
    <script src="js/vendor/imagesloaded.pkgd.min.js"></script>
    <script src="js/vendor/lity.js"></script>
    <script src="js/portfolio.js"></script>
	</body>
</html>